//Maya ASCII 2019 scene
//Name: oslToonShader.ma
//Last modified: Tue, Feb 09, 2021 11:20:50 AM
//Codeset: 932
requires maya "2019";
requires -nodeType "aiOptions" -nodeType "aiAOVDriver" -nodeType "aiAOVFilter" -nodeType "aiOslShader"
		 -nodeType "olmHatching" "mtoa" "3.3.0.2";
currentUnit -l centimeter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya 2019";
fileInfo "version" "2019";
fileInfo "cutIdentifier" "201907021615-48e59968a3";
fileInfo "osv" "Microsoft Windows 10 Technical Preview  (Build 18363)\n";
createNode transform -s -n "persp";
	rename -uid "50B7E696-4591-9AD9-CF2A-DFAEBA4E842E";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 3.3023979122170544 2.4767984341627658 3.3023979122170246 ;
	setAttr ".r" -type "double3" -27.938352729602379 44.999999999999972 -5.172681101354183e-14 ;
createNode camera -s -n "perspShape" -p "persp";
	rename -uid "C1C5ABDD-4E6C-A599-90AC-508F16208F68";
	setAttr -k off ".v" no;
	setAttr ".fl" 34.999999999999993;
	setAttr ".coi" 5.2864160283411259;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".hc" -type "string" "viewSet -p %camera";
	setAttr ".ai_translator" -type "string" "perspective";
createNode transform -s -n "top";
	rename -uid "BBB46B3D-4C7F-91AB-560F-258544E3DEB8";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 1000.1 0 ;
	setAttr ".r" -type "double3" -90 0 0 ;
createNode camera -s -n "topShape" -p "top";
	rename -uid "1482BE78-4885-8877-CAF6-CABB1CFCB3EA";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
	setAttr ".ai_translator" -type "string" "orthographic";
createNode transform -s -n "front";
	rename -uid "79AB9B79-4640-A27C-E735-0280B803F6AA";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 1000.1 ;
createNode camera -s -n "frontShape" -p "front";
	rename -uid "CBC8079C-4F1B-B3DD-DEF0-689B11E694AF";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
	setAttr ".ai_translator" -type "string" "orthographic";
createNode transform -s -n "side";
	rename -uid "25FF5902-41BF-2453-F8AC-47A2B72DC5CF";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 1000.1 0 0 ;
	setAttr ".r" -type "double3" 0 90 0 ;
createNode camera -s -n "sideShape" -p "side";
	rename -uid "03CED97C-4C1B-FA3E-A08C-9A9FB1CDF302";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
	setAttr ".ai_translator" -type "string" "orthographic";
createNode transform -n "pSphere1";
	rename -uid "2A4910CE-43C4-B5AA-1562-9895B2E62B82";
createNode mesh -n "pSphereShape1" -p "pSphere1";
	rename -uid "81CB4285-49B5-556B-0C3F-70995A970DCC";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".ai_translator" -type "string" "polymesh";
createNode transform -n "directionalLight1";
	rename -uid "A5F053EE-4D7B-5E98-3A2A-9181E8BD81F5";
createNode directionalLight -n "directionalLightShape1" -p "directionalLight1";
	rename -uid "79073100-42EE-1383-19F9-5496F8910895";
	setAttr -k off ".v";
createNode lightLinker -s -n "lightLinker1";
	rename -uid "8E8AB3DC-40F5-B517-A08F-D3808DAF060E";
	setAttr -s 3 ".lnk";
	setAttr -s 3 ".slnk";
createNode shapeEditorManager -n "shapeEditorManager";
	rename -uid "70AE524B-4789-EF6F-1210-D6BB9ACE2CBC";
createNode poseInterpolatorManager -n "poseInterpolatorManager";
	rename -uid "02F8B601-48C5-84D8-0010-E3A9B3E69F1A";
createNode displayLayerManager -n "layerManager";
	rename -uid "7A45C18E-47CB-EB3D-19E8-EF8459E8223E";
createNode displayLayer -n "defaultLayer";
	rename -uid "9E333661-4177-C973-F337-F4B4404974C3";
createNode renderLayerManager -n "renderLayerManager";
	rename -uid "5414FDD3-4E8D-E515-4C5F-1F87D88E6016";
createNode renderLayer -n "defaultRenderLayer";
	rename -uid "9B7195E3-4278-8064-13D8-EDADA7AF7C2F";
	setAttr ".g" yes;
createNode polySphere -n "polySphere1";
	rename -uid "7841D3A7-4BC8-479C-E149-76BE5C69DC88";
createNode olmHatching -n "olmHatching1";
	rename -uid "5E0059A8-4294-51DE-19E6-2985271B63D2";
	setAttr ".endDecrease" 0.5;
	setAttr ".offset" 0.10000000149011612;
createNode shadingEngine -n "olmHatching1SG";
	rename -uid "AA001BFB-4F01-4117-04A3-8C9925120DBB";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo1";
	rename -uid "03384FE8-4074-AE39-3EA8-E3BB36592A11";
createNode aiOptions -s -n "defaultArnoldRenderOptions";
	rename -uid "983816DB-4205-1273-9720-A0AE3598D9A6";
	setAttr ".version" -type "string" "3.3.0.2";
createNode aiAOVFilter -s -n "defaultArnoldFilter";
	rename -uid "DED9569E-4FCF-AD0D-78B9-94980CBB76EA";
	setAttr ".ai_translator" -type "string" "gaussian";
createNode aiAOVDriver -s -n "defaultArnoldDriver";
	rename -uid "75F5DD86-40CD-F2B5-0DCA-039252AD2B76";
	setAttr ".ai_translator" -type "string" "exr";
createNode aiAOVDriver -s -n "defaultArnoldDisplayDriver";
	rename -uid "23D6B30B-47CB-11B0-6236-DDA2BD2348A1";
	setAttr ".output_mode" 0;
	setAttr ".ai_translator" -type "string" "maya";
createNode aiOslShader -n "aiOslShader1";
	rename -uid "9D661246-4910-4F33-A4B7-2FA156B10ADA";
	addAttr -ci true -h true -sn "cmpSts" -ln "compileStatus" -min 0 -max 2 -en "Needs Compile:Compile Success:Compile Failure" 
		-at "enum";
	addAttr -r false -ci true -uac -sn "paramToonColor" -ln "toonColor" -ct "oslAttribute" 
		-at "float3" -nc 3;
	addAttr -r false -ci true -sn "paramToonColorR" -ln "toonColorR" -dv 1 -at "float" 
		-p "toonColor";
	addAttr -r false -ci true -sn "paramToonColorG" -ln "toonColorG" -dv 1 -at "float" 
		-p "toonColor";
	addAttr -r false -ci true -sn "paramToonColorB" -ln "toonColorB" -dv 1 -at "float" 
		-p "toonColor";
	addAttr -r false -ci true -sn "paramNormalThreshold" -ln "normalThreshold" -ct "oslAttribute" 
		-dv 0.10000000149011612 -at "float";
	addAttr -r false -ci true -uac -sn "paramNormalColor" -ln "normalColor" -ct "oslAttribute" 
		-at "float3" -nc 3;
	addAttr -r false -ci true -sn "paramNormalColorR" -ln "normalColorR" -at "float" 
		-p "normalColor";
	addAttr -r false -ci true -sn "paramNormalColorG" -ln "normalColorG" -dv 1 -at "float" 
		-p "normalColor";
	addAttr -r false -ci true -sn "paramNormalColorB" -ln "normalColorB" -at "float" 
		-p "normalColor";
	addAttr -r false -ci true -sn "paramStept" -ln "stept" -ct "oslAttribute" -dv 0.10000000149011612 
		-at "float";
	setAttr ".code" -type "string" "shader toonShader(color toonColor=color(1,1,1),\ncolor normalColor=color(0,1,0),\nfloat normalThreshold=0.1,\nfloat stept= 0.1,\noutput closure color result  = 0)\n{\n    \n\tcolor Cout=color(0,0,0);\n\tfloat angle = abs(dot(-normalize(I),normalize(N)));\n\tfloat stepValue = (1-normalThreshold)*stept + normalThreshold;\n\n  if (angle >stepValue){\n\t  Cout = toonColor;\n\t}\n  if (angle <stepValue){\n\t  Cout = toonColor*0.5;\n\t}\n\tfloat grad = (stepValue+normalThreshold)/2;\n  if (angle <grad){\n\t  Cout = mix(normalColor,toonColor*0.5 ,(angle-normalThreshold)/((stepValue-normalThreshold)/2));\n\t}\n\tif(angle <normalThreshold){\n\t\tCout = normalColor;\n  \n\t}\n\tfloat opacity =1;\n\tresult = opacity * Cout * emission() + (1 - opacity) * transparent();\n\n} ";
	setAttr ".cmpSts" 1;
createNode script -n "sceneConfigurationScriptNode";
	rename -uid "9D9290D2-4500-8D69-9C90-46B3E5AFED0B";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 120 -ast 1 -aet 200 ";
	setAttr ".st" 6;
createNode nodeGraphEditorInfo -n "MayaNodeEditorSavedTabsInfo";
	rename -uid "3509E4C5-4B5D-DBD6-6135-DF81CD31AC83";
	setAttr -s 2 ".tgi";
	setAttr ".tgi[0].tn" -type "string" "Untitled_1";
	setAttr ".tgi[0].vl" -type "double2" -1215.5522296399527 -835.71425250598497 ;
	setAttr ".tgi[0].vh" -type "double2" 1188.1712783470214 877.38091751696697 ;
	setAttr -s 54 ".tgi[0].ni";
	setAttr ".tgi[0].ni[0].x" 687.14288330078125;
	setAttr ".tgi[0].ni[0].y" -140;
	setAttr ".tgi[0].ni[0].nvs" 18304;
	setAttr ".tgi[0].ni[1].x" 661.4285888671875;
	setAttr ".tgi[0].ni[1].y" -321.42855834960938;
	setAttr ".tgi[0].ni[1].nvs" 18304;
	setAttr ".tgi[0].ni[2].x" 72.857139587402344;
	setAttr ".tgi[0].ni[2].y" -191.42857360839844;
	setAttr ".tgi[0].ni[2].nvs" 18304;
	setAttr ".tgi[0].ni[3].x" 380;
	setAttr ".tgi[0].ni[3].y" -191.42857360839844;
	setAttr ".tgi[0].ni[3].nvs" 18304;
	setAttr ".tgi[0].ni[4].x" -117.14286041259766;
	setAttr ".tgi[0].ni[4].y" 54.285713195800781;
	setAttr ".tgi[0].ni[4].nvs" 18304;
	setAttr ".tgi[0].ni[5].x" -102.85713958740234;
	setAttr ".tgi[0].ni[5].y" 40;
	setAttr ".tgi[0].ni[5].nvs" 18304;
	setAttr ".tgi[0].ni[6].x" 380;
	setAttr ".tgi[0].ni[6].y" -90;
	setAttr ".tgi[0].ni[6].nvs" 18304;
	setAttr ".tgi[0].ni[7].x" -862.85711669921875;
	setAttr ".tgi[0].ni[7].y" 327.14285278320313;
	setAttr ".tgi[0].ni[7].nvs" 18304;
	setAttr ".tgi[0].ni[8].x" -908.5714111328125;
	setAttr ".tgi[0].ni[8].y" 794.28570556640625;
	setAttr ".tgi[0].ni[8].nvs" 18304;
	setAttr ".tgi[0].ni[9].x" 687.14288330078125;
	setAttr ".tgi[0].ni[9].y" 672.85711669921875;
	setAttr ".tgi[0].ni[9].nvs" 18304;
	setAttr ".tgi[0].ni[10].x" 40;
	setAttr ".tgi[0].ni[10].y" 747.14288330078125;
	setAttr ".tgi[0].ni[10].nvs" 18304;
	setAttr ".tgi[0].ni[11].x" 40;
	setAttr ".tgi[0].ni[11].y" 487.14285278320313;
	setAttr ".tgi[0].ni[11].nvs" 18304;
	setAttr ".tgi[0].ni[12].x" -267.14285278320313;
	setAttr ".tgi[0].ni[12].y" 562.85711669921875;
	setAttr ".tgi[0].ni[12].nvs" 18304;
	setAttr ".tgi[0].ni[13].x" 380;
	setAttr ".tgi[0].ni[13].y" -451.42855834960938;
	setAttr ".tgi[0].ni[13].nvs" 18304;
	setAttr ".tgi[0].ni[14].x" -848.5714111328125;
	setAttr ".tgi[0].ni[14].y" 40;
	setAttr ".tgi[0].ni[14].nvs" 18304;
	setAttr ".tgi[0].ni[15].x" 687.14288330078125;
	setAttr ".tgi[0].ni[15].y" -725.71429443359375;
	setAttr ".tgi[0].ni[15].nvs" 18304;
	setAttr ".tgi[0].ni[16].x" -848.5714111328125;
	setAttr ".tgi[0].ni[16].y" 141.42857360839844;
	setAttr ".tgi[0].ni[16].nvs" 18304;
	setAttr ".tgi[0].ni[17].x" 347.14285278320313;
	setAttr ".tgi[0].ni[17].y" 820;
	setAttr ".tgi[0].ni[17].nvs" 18304;
	setAttr ".tgi[0].ni[18].x" 380;
	setAttr ".tgi[0].ni[18].y" 264.28570556640625;
	setAttr ".tgi[0].ni[18].nvs" 18304;
	setAttr ".tgi[0].ni[19].x" -894.28570556640625;
	setAttr ".tgi[0].ni[19].y" 748.5714111328125;
	setAttr ".tgi[0].ni[19].nvs" 18304;
	setAttr ".tgi[0].ni[20].x" -234.28572082519531;
	setAttr ".tgi[0].ni[20].y" 141.42857360839844;
	setAttr ".tgi[0].ni[20].nvs" 18304;
	setAttr ".tgi[0].ni[21].x" -267.14285278320313;
	setAttr ".tgi[0].ni[21].y" 461.42855834960938;
	setAttr ".tgi[0].ni[21].nvs" 18304;
	setAttr ".tgi[0].ni[22].x" -541.4285888671875;
	setAttr ".tgi[0].ni[22].y" 162.85714721679688;
	setAttr ".tgi[0].ni[22].nvs" 18304;
	setAttr ".tgi[0].ni[23].x" 72.857139587402344;
	setAttr ".tgi[0].ni[23].y" 152.85714721679688;
	setAttr ".tgi[0].ni[23].nvs" 18304;
	setAttr ".tgi[0].ni[24].x" 354.28570556640625;
	setAttr ".tgi[0].ni[24].y" -321.42855834960938;
	setAttr ".tgi[0].ni[24].nvs" 18304;
	setAttr ".tgi[0].ni[25].x" 347.14285278320313;
	setAttr ".tgi[0].ni[25].y" 718.5714111328125;
	setAttr ".tgi[0].ni[25].nvs" 18304;
	setAttr ".tgi[0].ni[26].x" 687.14288330078125;
	setAttr ".tgi[0].ni[26].y" 774.28570556640625;
	setAttr ".tgi[0].ni[26].nvs" 18304;
	setAttr ".tgi[0].ni[27].x" 665.71429443359375;
	setAttr ".tgi[0].ni[27].y" -581.4285888671875;
	setAttr ".tgi[0].ni[27].nvs" 18304;
	setAttr ".tgi[0].ni[28].x" 687.14288330078125;
	setAttr ".tgi[0].ni[28].y" 558.5714111328125;
	setAttr ".tgi[0].ni[28].nvs" 18304;
	setAttr ".tgi[0].ni[29].x" 72.857139587402344;
	setAttr ".tgi[0].ni[29].y" 254.28572082519531;
	setAttr ".tgi[0].ni[29].nvs" 18304;
	setAttr ".tgi[0].ni[30].x" 687.14288330078125;
	setAttr ".tgi[0].ni[30].y" 457.14285278320313;
	setAttr ".tgi[0].ni[30].nvs" 18304;
	setAttr ".tgi[0].ni[31].x" 680;
	setAttr ".tgi[0].ni[31].y" -595.71429443359375;
	setAttr ".tgi[0].ni[31].nvs" 18304;
	setAttr ".tgi[0].ni[32].x" -541.4285888671875;
	setAttr ".tgi[0].ni[32].y" 61.428569793701172;
	setAttr ".tgi[0].ni[32].nvs" 18304;
	setAttr ".tgi[0].ni[33].x" 687.14288330078125;
	setAttr ".tgi[0].ni[33].y" 137.14285278320313;
	setAttr ".tgi[0].ni[33].nvs" 18304;
	setAttr ".tgi[0].ni[34].x" -234.28572082519531;
	setAttr ".tgi[0].ni[34].y" 242.85714721679688;
	setAttr ".tgi[0].ni[34].nvs" 18304;
	setAttr ".tgi[0].ni[35].x" 347.14285278320313;
	setAttr ".tgi[0].ni[35].y" 617.14288330078125;
	setAttr ".tgi[0].ni[35].nvs" 18304;
	setAttr ".tgi[0].ni[36].x" 687.14288330078125;
	setAttr ".tgi[0].ni[36].y" -451.42855834960938;
	setAttr ".tgi[0].ni[36].nvs" 18304;
	setAttr ".tgi[0].ni[37].x" 380;
	setAttr ".tgi[0].ni[37].y" 162.85714721679688;
	setAttr ".tgi[0].ni[37].nvs" 18304;
	setAttr ".tgi[0].ni[38].x" -587.14288330078125;
	setAttr ".tgi[0].ni[38].y" 704.28570556640625;
	setAttr ".tgi[0].ni[38].nvs" 18304;
	setAttr ".tgi[0].ni[39].x" 40;
	setAttr ".tgi[0].ni[39].y" 588.5714111328125;
	setAttr ".tgi[0].ni[39].nvs" 18304;
	setAttr ".tgi[0].ni[40].x" -481.42855834960938;
	setAttr ".tgi[0].ni[40].y" -341.42855834960938;
	setAttr ".tgi[0].ni[40].nvs" 18304;
	setAttr ".tgi[0].ni[41].x" -458.57144165039063;
	setAttr ".tgi[0].ni[41].y" -485.71429443359375;
	setAttr ".tgi[0].ni[41].nvs" 18304;
	setAttr ".tgi[0].ni[42].x" 934.28570556640625;
	setAttr ".tgi[0].ni[42].y" 60;
	setAttr ".tgi[0].ni[42].nvs" 18304;
	setAttr ".tgi[0].ni[43].x" 948.5714111328125;
	setAttr ".tgi[0].ni[43].y" 45.714286804199219;
	setAttr ".tgi[0].ni[43].nvs" 18304;
	setAttr ".tgi[0].ni[44].x" -540;
	setAttr ".tgi[0].ni[44].y" -52.857143402099609;
	setAttr ".tgi[0].ni[44].nvs" 18304;
	setAttr ".tgi[0].ni[45].x" -444.28570556640625;
	setAttr ".tgi[0].ni[45].y" -500;
	setAttr ".tgi[0].ni[45].nvs" 18304;
	setAttr ".tgi[0].ni[46].x" -677.14288330078125;
	setAttr ".tgi[0].ni[46].y" -671.4285888671875;
	setAttr ".tgi[0].ni[46].nvs" 18304;
	setAttr ".tgi[0].ni[47].x" -467.14285278320313;
	setAttr ".tgi[0].ni[47].y" -355.71429443359375;
	setAttr ".tgi[0].ni[47].nvs" 18304;
	setAttr ".tgi[0].ni[48].x" -370;
	setAttr ".tgi[0].ni[48].y" -671.4285888671875;
	setAttr ".tgi[0].ni[48].nvs" 18304;
	setAttr ".tgi[0].ni[49].x" 108.57142639160156;
	setAttr ".tgi[0].ni[49].y" -457.14285278320313;
	setAttr ".tgi[0].ni[49].nvs" 18304;
	setAttr ".tgi[0].ni[50].x" -62.857143402099609;
	setAttr ".tgi[0].ni[50].y" -671.4285888671875;
	setAttr ".tgi[0].ni[50].nvs" 18304;
	setAttr ".tgi[0].ni[51].x" -525.71429443359375;
	setAttr ".tgi[0].ni[51].y" -67.142860412597656;
	setAttr ".tgi[0].ni[51].nvs" 18304;
	setAttr ".tgi[0].ni[52].x" -514.28570556640625;
	setAttr ".tgi[0].ni[52].y" -197.14285278320313;
	setAttr ".tgi[0].ni[52].nvs" 18304;
	setAttr ".tgi[0].ni[53].x" -500;
	setAttr ".tgi[0].ni[53].y" -211.42857360839844;
	setAttr ".tgi[0].ni[53].nvs" 18304;
	setAttr ".tgi[1].tn" -type "string" "Untitled_2";
	setAttr ".tgi[1].vl" -type "double2" -848.8094900808652 -120.23809046026275 ;
	setAttr ".tgi[1].vh" -type "double2" 215.47618191393636 604.76188073082676 ;
	setAttr -s 11 ".tgi[1].ni";
	setAttr ".tgi[1].ni[0].x" 45.714286804199219;
	setAttr ".tgi[1].ni[0].y" -397.14285278320313;
	setAttr ".tgi[1].ni[0].nvs" 18304;
	setAttr ".tgi[1].ni[1].x" -271.42855834960938;
	setAttr ".tgi[1].ni[1].y" 945.71429443359375;
	setAttr ".tgi[1].ni[1].nvs" 18306;
	setAttr ".tgi[1].ni[2].x" -578.5714111328125;
	setAttr ".tgi[1].ni[2].y" 257.14285278320313;
	setAttr ".tgi[1].ni[2].nvs" 18304;
	setAttr ".tgi[1].ni[3].x" -271.42855834960938;
	setAttr ".tgi[1].ni[3].y" 644.28570556640625;
	setAttr ".tgi[1].ni[3].nvs" 18306;
	setAttr ".tgi[1].ni[4].x" -578.5714111328125;
	setAttr ".tgi[1].ni[4].y" 110;
	setAttr ".tgi[1].ni[4].nvs" 18304;
	setAttr ".tgi[1].ni[5].x" -578.5714111328125;
	setAttr ".tgi[1].ni[5].y" 480;
	setAttr ".tgi[1].ni[5].nvs" 18305;
	setAttr ".tgi[1].ni[6].x" -271.42855834960938;
	setAttr ".tgi[1].ni[6].y" 14.285714149475098;
	setAttr ".tgi[1].ni[6].nvs" 18304;
	setAttr ".tgi[1].ni[7].x" -271.42855834960938;
	setAttr ".tgi[1].ni[7].y" -87.142860412597656;
	setAttr ".tgi[1].ni[7].nvs" 18304;
	setAttr ".tgi[1].ni[8].x" -271.42855834960938;
	setAttr ".tgi[1].ni[8].y" -188.57142639160156;
	setAttr ".tgi[1].ni[8].nvs" 18304;
	setAttr ".tgi[1].ni[9].x" -885.71429443359375;
	setAttr ".tgi[1].ni[9].y" 444.28570556640625;
	setAttr ".tgi[1].ni[9].nvs" 18306;
	setAttr ".tgi[1].ni[10].x" -578.5714111328125;
	setAttr ".tgi[1].ni[10].y" -267.14285278320313;
	setAttr ".tgi[1].ni[10].nvs" 18304;
select -ne :time1;
	setAttr ".o" 1;
	setAttr ".unw" 1;
select -ne :hardwareRenderingGlobals;
	setAttr ".otfna" -type "stringArray" 22 "NURBS Curves" "NURBS Surfaces" "Polygons" "Subdiv Surface" "Particles" "Particle Instance" "Fluids" "Strokes" "Image Planes" "UI" "Lights" "Cameras" "Locators" "Joints" "IK Handles" "Deformers" "Motion Trails" "Components" "Hair Systems" "Follicles" "Misc. UI" "Ornaments"  ;
	setAttr ".otfva" -type "Int32Array" 22 0 1 1 1 1 1
		 1 1 1 0 0 0 0 0 0 0 0 0
		 0 0 0 0 ;
	setAttr ".fprt" yes;
select -ne :renderPartition;
	setAttr -s 3 ".st";
select -ne :renderGlobalsList1;
select -ne :defaultShaderList1;
	setAttr -s 5 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :defaultRenderUtilityList1;
select -ne :defaultRenderingList1;
select -ne :lightList1;
select -ne :initialShadingGroup;
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :defaultRenderGlobals;
	setAttr ".ren" -type "string" "arnold";
select -ne :defaultResolution;
	setAttr ".pa" 1;
select -ne :defaultLightSet;
select -ne :hardwareRenderGlobals;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
select -ne :ikSystem;
	setAttr -s 4 ".sol";
connectAttr "polySphere1.out" "pSphereShape1.i";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "olmHatching1SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "olmHatching1SG.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr "aiOslShader1.out" "olmHatching1SG.ss";
connectAttr "pSphereShape1.iog" "olmHatching1SG.dsm" -na;
connectAttr "olmHatching1SG.msg" "materialInfo1.sg";
connectAttr "aiOslShader1.msg" "materialInfo1.m";
connectAttr "aiOslShader1.msg" "materialInfo1.t" -na;
connectAttr ":defaultArnoldDisplayDriver.msg" ":defaultArnoldRenderOptions.drivers"
		 -na;
connectAttr ":defaultArnoldFilter.msg" ":defaultArnoldRenderOptions.filt";
connectAttr ":defaultArnoldDriver.msg" ":defaultArnoldRenderOptions.drvr";
connectAttr "polySphere1.msg" "MayaNodeEditorSavedTabsInfo.tgi[0].ni[46].dn";
connectAttr "pSphereShape1.msg" "MayaNodeEditorSavedTabsInfo.tgi[0].ni[48].dn";
connectAttr "pSphere1.msg" "MayaNodeEditorSavedTabsInfo.tgi[0].ni[49].dn";
connectAttr ":initialShadingGroup.msg" "MayaNodeEditorSavedTabsInfo.tgi[0].ni[50].dn"
		;
connectAttr "sceneConfigurationScriptNode.msg" "MayaNodeEditorSavedTabsInfo.tgi[1].ni[0].dn"
		;
connectAttr "materialInfo1.msg" "MayaNodeEditorSavedTabsInfo.tgi[1].ni[1].dn";
connectAttr ":defaultArnoldDisplayDriver.msg" "MayaNodeEditorSavedTabsInfo.tgi[1].ni[2].dn"
		;
connectAttr "olmHatching1.msg" "MayaNodeEditorSavedTabsInfo.tgi[1].ni[3].dn";
connectAttr ":defaultArnoldDriver.msg" "MayaNodeEditorSavedTabsInfo.tgi[1].ni[4].dn"
		;
connectAttr "olmHatching1SG.msg" "MayaNodeEditorSavedTabsInfo.tgi[1].ni[5].dn";
connectAttr "directionalLightShape1.msg" "MayaNodeEditorSavedTabsInfo.tgi[1].ni[6].dn"
		;
connectAttr "directionalLight1.msg" "MayaNodeEditorSavedTabsInfo.tgi[1].ni[7].dn"
		;
connectAttr ":defaultArnoldRenderOptions.msg" "MayaNodeEditorSavedTabsInfo.tgi[1].ni[8].dn"
		;
connectAttr "aiOslShader1.msg" "MayaNodeEditorSavedTabsInfo.tgi[1].ni[9].dn";
connectAttr ":defaultArnoldFilter.msg" "MayaNodeEditorSavedTabsInfo.tgi[1].ni[10].dn"
		;
connectAttr "olmHatching1SG.pa" ":renderPartition.st" -na;
connectAttr "olmHatching1.msg" ":defaultShaderList1.s" -na;
connectAttr "aiOslShader1.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
connectAttr "directionalLightShape1.ltd" ":lightList1.l" -na;
connectAttr "directionalLight1.iog" ":defaultLightSet.dsm" -na;
// End of oslToonShader.ma
